prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: absl_hashtable_profiler
Description: Abseil hashtable_profiler library
URL: https://abseil.io/
Version: 20260107
Requires: absl_profile_builder = 20260107, absl_config = 20260107, absl_core_headers = 20260107, absl_strings = 20260107, absl_span = 20260107, absl_hashtablez_sampler = 20260107
Libs: -Wl,-R${libdir} -L${libdir}  -labsl_hashtable_profiler 
Cflags: -I${includedir} -DNOMINMAX
